/*CSS Document- Global styles--*/
.container {
	margin: 0px auto;
}
#popupWrpr {
	width:400px;
	margin:0 auto;
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.popupTopTab {
	width:400px;
}
.popupTopTabSafe {
	width:400px;
	background:#FFFFFF;
}
#mask {
	position:absolute;
	left:0;
	top:0;
	z-index:9000;
	background-color:#000;
	display:none;
}
#boxes .window {
	position:fixed;
	left:0;
	top:0;
	width:400px;
	display:none;
	z-index:9999;
}
#boxes #dialog {
	width:400px;
	height: auto;
}
#boxes #dialog2 {
	width:400px;
	height: auto;
	background-color:#ffffff;
}
#boxes #dialogthanks {
	width:400px;
	height: auto;
}
#boxes #dialog2thanks {
	width:400px;
	height: auto;
	background-color:#ffffff;
}
.clos-btn {
	margin-top:-26px;
	margin-right:-26px;
	width:26px;
	height:26px;
	float:right;
	background:url(../images/sign-form-closs-btn.png) no-repeat;
}
input.can {
	width:26px;
	height:26px;
	background: url(../images/sign-form-closs-btn.png) no-repeat;
	border: none;
	cursor: pointer;
}
input.can:hover {
	width:26px;
	height:26px;
	background: url(../sign-form-closs-btn.png) no-repeat;
	border: none;
	cursor: pointer;
}
.sign-up-btn {
	width:224px;
	height:38px;
	float:right;
}
.sign-up-btn a {
	width:224px;
	height:32px;
	display:block;
	cursor:pointer;
	background:#00806c;
	font-family: 'Abel', sans-serif;
	font-size:18px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding:6px 0 0 0;
}
.sign-up-btn a:hover {
	width:224px;
	height:32px;
	display:block;
	cursor:pointer;
	color:#02c0a2;
}
.pop-up {
	width:224px;
	padding:10px 0 0 0;
}
.pop-up-form {
	width:258px;
	margin:0 auto;
	padding:38px 0 20px 0;
}
.signup-bx {
	width:400px;
	margin:0 auto;
}